<bugID>1146608<Summary>[e10s] browser_markupview_toggle_01.js causes unsafe CPOW usage warnings</Summary><Description>Mined from test logs

In browser/devtools/markupview/test/browser_markupview_toggle_01.js:

  info("Checking that child LI elements have been created");
  for (let i = 0; i &lt; content.document.querySelectorAll("li").length; i ++) { &lt;- Causes CPOW warning
    let liContainer = yield getContainerForSelector(
      "li:nth-child(" + (i + 1) + ")", inspector);
    ok(liContainer, "A container for the child LI element was created");
  }

[...]

  info("Checking that child LI elements have been hidden");
  for (let i = 0; i &lt; content.document.querySelectorAll("li").length; i ++) { &lt;- Causes CPOW warning
    let liContainer = yield getContainerForSelector(
      "li:nth-child(" + (i + 1) + ")", inspector);
    is(liContainer.elt.getClientRects().length, 0,
      "The container for the child LI element was hidden");
  }</Description></bugID>